Thread: IPlug - Youlean
View Single Post
Old 06-27-2017, 02:22 PM   #144
Youlean
Human being with feelings
 
Youlean's Avatar
 
Join Date: May 2015
Location: Serbia
Posts: 633
Default

Quote:
Originally Posted by Anomaly View Post
I updated VS2017 and latest Youlean branch. Now, when trying to build an old project, I'm getting 500 errors.

E1696 cannot open source file "errno.h"
E1696 cannot open source file "float.h"
E0282 the global scope has no "acosf"
E0282 the global scope has no "asinf"
... and so on

Apparently many files are not being found on include path.

As I started visual studio/c++ just recently, I have no clear idea how to solve this. Is there any basic steps how to migrate old projects?
In project settings try to set windows SDK version.
Youlean is online now   Reply With Quote